
PENGADIAN EMAS - Bug #15416

[EMAS][COT][Registration] COT Popup screen after TAC

28 December 2022 01:36 PM - rifqi mulyana

Status: Closed Start date: 28 December 2022

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

COT Pop up screen show up after input the TAC

Expected:

COT Pop up screen should be not show up after TAC

History

#1 - 28 December 2022 05:12 PM - aiman baharum

- Assignee changed from aiman baharum to rifqi mulyana

fix committed. please test this enhancemnet in the next package

c19294f766370b3a1b7c16fc7a169f8246edb213

#2 - 12 April 2023 05:34 PM - Daniel Wong

- Assignee changed from rifqi mulyana to yap chekying

please check whether it's fixed

#3 - 13 April 2023 12:52 PM - yap chekying

- Status changed from New to Closed

Files

WhatsApp Video 2022-12-28 at 12.27.29.mp4 2.94 MB 28 December 2022 rifqi mulyana

WhatsApp Video 2022-12-28 at 12.20.38.mp4 4.45 MB 28 December 2022 rifqi mulyana
